body 
{
    line-height: 150%; 
    font-family: Candara,sans-serif; 
    font-size: 12pt;
    color: #000000;
}

.menu
{
    margin-left:auto;
    margin-right:auto;
    width:50%;
}

.menu-item
{
    float:left;
    list-style: none outside none;
    padding: 0;
    margin-left:20px;
    margin-right:20px;
}
.menu-item a
{
    text-decoration: none;   
    color: #cc6600;
    font-size: 14pt;
}

.menu-item a:hover
{
    color:#ff9900;
}

.content
{
    float:left;    
    width:100%;
}

.centre
{
    margin-left:auto;
    margin-right:auto;
}

.heading-page
{
    text-align: center;
    font-size: 40pt;
    color: #0066CC;
    margin-bottom: 20px;
    text-decoration: none;   
}

.heading-page-sustainable-sponge-S
{
    font-size: 44pt;
}

.heading-large
{
    padding-top: 12px;
    text-align: left;
    font-size: 18pt;
    color: #0066CC;
}

.heading-large .sustainable-sponge-S
{
    font-size: 22pt;
}


.heading-small 
{
    padding-top: 12px;
    font-size: 14pt;
    color: #0066CC;
}

.heading-small-sustainable-sponge-S
{
    font-size: 16pt;
}

input 
{
    font-family: Candara,sans-serif; 
    font-size: 12pt;
    color: #0066CC;
    width: 100px;
}

input.address 
{
    width: 200px;
}

input.button
{
    width: 200px;
}

a 
{
    font-size: 12pt;
    color:#cc6600;
}

a:hover
{
    color:#ff9900;
}

table 
{
    width: 100%;
}

th
{
    height: 48px;
}

.product-image
{
    vertical-align: top;
    width: 322px;
    height: 239px;
}

.price
{
    text-align: center;
}

.sustainable-sponge-S
{
    font-size: 14pt;
}


